<?php
// HTTP
define('HTTP_SERVER', 'https://guinevera.com/store/admin/');
define('HTTP_CATALOG', 'https://guinevera.com/store/');

// HTTPS
define('HTTPS_SERVER', 'https://guinevera.com/store/admin/');
define('HTTPS_CATALOG', 'https://guinevera.com/store/');

// DIR
define('DIR_APPLICATION', '/home/itandmor/public_html/guinevera.com/store/admin/');
define('DIR_SYSTEM', '/home/itandmor/public_html/guinevera.com/store/system/');
define('DIR_IMAGE', '/home/itandmor/public_html/guinevera.com/store/image/');
define('DIR_STORAGE', '/home/itandmor/ocartdatgcom/storage/');
define('DIR_CATALOG', '/home/itandmor/public_html/guinevera.com/store/catalog/');
define('DIR_LANGUAGE', DIR_APPLICATION . 'language/');
define('DIR_TEMPLATE', DIR_APPLICATION . 'view/template/');
define('DIR_CONFIG', DIR_SYSTEM . 'config/');
define('DIR_CACHE', DIR_STORAGE . 'cache/');
define('DIR_DOWNLOAD', DIR_STORAGE . 'download/');
define('DIR_LOGS', DIR_STORAGE . 'logs/');
define('DIR_MODIFICATION', DIR_STORAGE . 'modification/');
define('DIR_SESSION', DIR_STORAGE . 'session/');
define('DIR_UPLOAD', DIR_STORAGE . 'upload/');

// DB
define('DB_DRIVER', 'mysqli');
define('DB_HOSTNAME', 'localhost');
define('DB_USERNAME', 'itandmor_ocar744');
define('DB_PASSWORD', ')8pUj.S6B8');
define('DB_DATABASE', 'itandmor_ocar744');
define('DB_PORT', '3306');
define('DB_PREFIX', 'ocar_');

// OpenCart API
define('OPENCART_SERVER', 'https://www.opencart.com/');
